.about
    &__people
        display flex
        flex-direction column
        +above(5)
            flex-direction row
        justify-content space-evenly

    &__boss
    &__associates
        margin $sp--double auto 0
        flex 1
        width 90%
        +above(3)
            width 70%
        +above(4)
            width 60%
        +above(5)
            flex 0 0 33%
            width 100%

    &__associate
        margin-top $sp--half

        & + &
            margin-top $sp

        h5
            font-size $fz--base
            font-weight bold

        span
            display block

        p
            margin-top $sp--half

    &__associate_link
        color $cl--high

        &:hover
        &:active
        &:visited
            color darken($cl--high, -10%)

    &__image
        margin 0 auto
        width 12rem
        height 12rem
        border-radius 6rem
        +above(2)
            width 16rem
            height 16rem
            border-radius 8rem
        +above(4)
            border-radius 10rem
            width 20rem
            height 20rem
        overflow hidden

        > picture > img
            object-position center 45% !important

        &--associates
            position relative

            img
                max-width 124%
                width 124%
                position absolute
                top -12%
                left -12%
